/***************************************
					$Header$

					
***************************************/


#ifndef PERSPIC_H
#define PERSPIC_H    /*+ To stop multiple inclusions. +*/

#include <gtk/gtk.h>

#include "index.h"
#include "misc.h"

void
text_write_text(GtkWidget *,Hit *);

int
tree_make_dict_tree(GtkWidget *,const char *,const char *);

void
tree_load_lines(GtkWidget *);

void
tree_set_font(GtkWidget *,GdkFont *);

void
text_set_font(GtkWidget *,GdkFont *);

int
archive_init(GtkWidget *);

void
gtk_err(const char *,const char *,int,const char *,...);


#endif /* PERSPIC_H */
